const system = require("../../../system");
const ServiceBase = require("../../svems.base");
var settings = require("../../../../config/settings");

class DeliverService extends ServiceBase {
  constructor() {
    super();
  }

  async queryCourierTrace(params) {
    var result = {
      merchantId: "11111202101312",
      courierNo: "222222222",
      courierStatus: "配送中",
      courierTime: "2019-10-01 10:10:10",
      desc: "到达xxxxx",
      applyNo: "100001",
    }
    return system.getResultSuccess(result);
  }
}
module.exports = DeliverService;